package com.sunxung.factoring.web.cashflowmanage.vo;

import com.sunxung.factoring.entity.underlying.sop.BillingFactoringBusinessLoanRecord;

import java.util.List;

/**
 * @Description : 现金流管理-保理出账到贸理通Vo类
 * @Author : L.Jia
 * @Date: 2022-04-29 12:15
 */
public class LoanRecordToTradeVo {

    /**
     * 放款记录
     */
    private BillingFactoringBusinessLoanRecord loanRecord;

    /**
     * 放款记录与底层关联关系list
     */
    private List<ReceivablesLoanRecordPlanFactoringRel> planFactoringRelList;

    public BillingFactoringBusinessLoanRecord getLoanRecord() {
        return loanRecord;
    }

    public void setLoanRecord(BillingFactoringBusinessLoanRecord loanRecord) {
        this.loanRecord = loanRecord;
    }

    public List<ReceivablesLoanRecordPlanFactoringRel> getPlanFactoringRelList() {
        return planFactoringRelList;
    }

    public void setPlanFactoringRelList(List<ReceivablesLoanRecordPlanFactoringRel> planFactoringRelList) {
        this.planFactoringRelList = planFactoringRelList;
    }
}
